@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/eot/IRANSansWeb_Bold.eot');
	src: url('fonts/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/eot/IRANSansWeb_Medium.eot');
	src: url('fonts/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb_Medium.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/eot/IRANSansWeb_Light.eot');
	src: url('fonts/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb_Light.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 200;
	src: url('fonts/eot/IRANSansWeb_UltraLight.eot');
	src: url('fonts/eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/eot/IRANSansWeb.eot');
	src: url('fonts/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb.ttf') format('truetype');
}
body {
	font-family: IRANSans !important;
	font-weight: 300;
	direction: rtl;
	margin: 0;
}
h1, h2, h3, h4, h5, h6,input, textarea {
	font-family: IRANSans !important;
}
h1 {
	font-weight: bold;
}
.wrapper {
	max-width: 900px;
	margin: 0 auto;
}
.ltr {
	direction: ltr;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.text-small {
	font-size: 0.8em;
}
.text-xsmall {
	font-size: 0.6em;
}
.text-large {
	font-size: 1.2em;
}
.text-xlarge {
	font-size: 1.4em;
}
.text-underline {
	text-decoration:underline;
}
.text-ultralight {
	font-weight: 200;
}
.text-light {
	font-weight: 300;
}
.text-regular {
	font-weight: normal;
}
.text-medium {
	font-weight: 500;
}
.text-bold {
	font-weight: bold;
}
blockquote {
	font-weight: 500;
	padding: 10px;
	border: 1px dashed #666666;
}

.mainbox {
	width: 100%;
	background-color: #EFEFEF;
	display: table;
	margin-bottom: 30px;
	border-right: 8px solid #FFFF33;
}

.mainboxnegativ {
	width: 100%;
	background-color: #000000;
	display: table;
	margin-bottom: 30px;
	border-right: 8px solid #FFFF33;
	color: #F9F9F9;
}

.mainbox2 {
	font-size: 1em;
	width: 90%;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.mainbox2negativ {
	font-size: 1em;
	color: #F9F9F9;
	background-color: #000000;
	padding-right: 20px;
}

.farsiparagraph {
	font-size: 1em;
	width: 47%;
	float:right;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;

}
.englishparagraph {
	font-size: 1em;
	width: 47%;
	float: left;
	direction:ltr;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;


}
.rightbox {
	width: 60%;
	padding-right: 20px;
	padding-left: 5px;
	float: right;
	margin-left: 10px;
	margin-bottom: 0px;
	min-width: 0px;
	background-color: #F7F7F7;

}

.titelbox {
	width: 60%;
	padding-right: 25px;
	padding-left: 0px;
	float: right;
	margin-left: 10px;
	margin-bottom: 0px;
	min-width: 0px;
	background-color: #F2F2F2;
	color: #4B4B4B;
}


.lefttbox {
	
	padding-right: 20px;
	padding-left: 4px;
	float: right;
	margin-bottom: 10px;
	min-width: 0px;
}

.alphabet {
	width: 35%;
	float: left;
	font-size: 21em;
	text-align: center;
	font-weight: 500;
	color: #999999;
}

.alphabet2 {
	width: 35%;
	float: left;
	direction: ltr;
	font-size: 1.6em;
	text-align: left;
	font-weight: 500;
	color: #333333;
	margin-top: 100px;
}
.footer {
	font-weight: 300;
	font-size: 0.7em;
	text-align: center;
	direction: ltr;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
/* .jas-navigation ul li{float: right !important;} */
/*.jas-navigation ul li:first-child{margin-left: 33px;}*/
.jas-navigation ul li{text-align: right;}
.ml__15 {margin-right: 15px !important;margin-left: inherit;}
#jas-backtop {left: 35px;right: inherit;}
.jas-menu > li > ul {left: inherit;}
.jas-menu ul li a {font-family: IRANSans !important;}
/* .jas-menu ul li a {float: right;} */
.jas-menu > li > a {font-family: IRANSans !important;}
#jas-footer-menu li {float: right;}
.ypop-wrapper button{font-family: IRANSans !important;}
.jas-currency ul a {text-align: right;}
.content-quickview {text-align: center;margin-left: 3em;margin-top: 50% !important;}
.wpa-wcpb-list .wpa_wcpb_add_to_cart, .wpa-wcpb-list div.showbox {float: inherit;} 
.jas-menu li.hot > a:after, .jas-menu li.sale > a:after, .jas-menu li.new > a:after {top: -15px;line-height: 16px;right: 86%;}
.widget_shopping_cart_content ul li{text-align: right;}
.jas-menu > li {float: right !important;}
.ml__20{margin-right: 20px !important;}
.wc-content-help{text-align:right !important;}
.ypop-footer {color: #000 !important;}
.jas-menu li.new > a:after {content: 'جدید' !important;}
.jas-menu li.sale > a:after {content: 'فروشگاه' !important;}
.jas-menu li.hot > a:after {content: 'داغ' !important;}
.signup-newsletter-form input.input-text {width: calc(100% - 86px) !important;}
input:not([type="submit"]):not([type="checkbox"]), textarea, select {font-family: iransans !important;}
.woocommerce-ordering:after {left: 16px !important;right: inherit !important;}
input[type="submit"]:hover, button:hover, a.button:hover, .jas-ajax-load a:hover, .bgp, .bghp:hover, .signup-newsletter-form input.submit-btn:hover, .widget .tagcloud a:hover, .widget_price_filter .ui-slider-range, .widget_price_filter .ui-state-default, .jas-mini-cart .checkout, .jas-ajax-load a:hover, .metaslider .flexslider .flex-prev, .metaslider .flexslider .flex-next, .single_add_to_cart_button, .jas_wcpb_add_to_cart.single_add_to_cart_button, .jas-service[class*="icon-"] .icon:before {font-family: IRANSans !important;}
.pl__15 {padding-right: 15px;}
caption, th, td {text-align: right !important;}
.comment_container img {float: right !important;}
.tab-heading {text-align: center !important;}
.product-btn {top: 50%;left: 50%;}
.external.cart .yith-wcwl-add-to-wishlist{margin-right: 10px;}
a, h1, h2, h3, h4, h5, h6, input[type="submit"], button, a.button, .jas-ajax-load a, .cd, .wp-caption-text, #jas-header .jas-social a, .page-numbers li, .page-numbers li a, .jas-portfolio-single .portfolio-meta span, .sidebar .widget ul li:before, .widget ul.product_list_widget li a span.product-title, .widget .tagcloud a, .filter-trigger:hover, .filter-trigger:focus, .jas-mini-cart .mini_cart_item a:nth-child(2), .btn-atc .yith-wcwl-add-to-wishlist .ajax-loading, .product-category h3, .quantity input.input-text[type="number"], .cart .yith-wcwl-add-to-wishlist a, .wc-tabs li.active a, .wc-tabs li a:hover, .shop_table th, .order-total, .order-total td, .woocommerce-MyAccount-navigation ul li a, .jas-filter a.selected, .jas-filter a:hover, .jas-row .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:focus, .jas-row .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:hover, .jas-row .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a, .metaslider .flexslider .caption-wrap h2, .metaslider .flexslider .caption-wrap h3, .metaslider .flexslider .caption-wrap h4, .jas-menu ul li:hover > a, #jas-mobile-menu ul li a, .holder{font-family: iransans !important;}
.wc-col-switch a.six {margin-right: 10px;}
.mt__15{direction: rtl;}
.addresses h3 {float: right !important;}
.addresses a {text-indent: 5px;}
.woocommerce-message a, .woocommerce-error a {margin-top: 0px !important;}
.single-product-thumbnail.left .slick-prev {left: auto !important;right: 0px !important;}
.single-product-thumbnail.right .slick-next {right: auto !important;}
.name{float:right}
.info-item input[type=checkbox] {float:right}
.wc-single-3 form .quantity {float: left;}
.single_add_to_cart_button{margin-right: -5px;}
.mt__25 {margin-right: 4em;}
.tag-comment{direction: ltr;}
.post-tags{direction: rtl;}
.comment-number a{margin-right: 5px;}
.post-related .item {direction: rtl;}
span.style-checkbox {text-indent: 32px;}
.style-checkbox label {right: 11px;}
.inside-thumb a:not(.cg), .jas-blog-slider .post-thumbnail > div a {margin-right: 3px;}
#wpcf7-f3863-p3035-o1 p{text-align: right;}
div.pp_default .pp_content {font-size: 0px;}
.pp_bottom{right: 20px;}
.pp_left{right: 89.9% !important;}
.pp_top{right: 20px;}
.pp_left{right: 89.9% !important;}
#jas-backtop:hover span .pe-7s-angle-up:before {content: "\e682" !important;}
@media only screen and (max-width: 736px){
.shop-top-sidebar .woocommerce {text-align: right;}}
@media only screen and (max-width: 1024px){
.yith-wcwl-add-to-wishlist ~ .product-btn {left: 13px;}}
public-modal .public-hotspot-info-holder .public-hotspot-info .public-hotspot-info__second-line {font-family: IRANSans !important;}
.woocommerce-MyAccount-navigation {float: right;}
.woocommerce-form__label-for-checkbox {right: inherit !important;}
.jas-navigation ul li:first-child{margin-left: 0px;}

.entry-summary .single_add_to_cart_button, .entry-summary .external_single_add_to_cart_button {float: inherit !important;margin: -1px !important;}
/* [dir='rtl'] .slick-next {right: auto;left: 30px;}
[dir='lrt'] .slick-next {left: auto !important;} 
.slick-slider .slick-track, .slick-slider .slick-list{direction: ltr !important;} 
.jas-menu ul li.hot > a:after, .jas-menu ul li.sale > a:after, .jas-menu ul li.new > a:after{right: 20em !important;}
.cart .yith-wcwl-add-to-wishlist {right: 104%;} 
[dir='rtl'] .slick-slide {float: left !important;}
.woocommerce-product-gallery{direction: ltr;} */
.stars .star-1 {width: 31px;}
.stars .star-2 {width: 42px;}
.stars .star-3 {width: 53px;}
.stars .star-4 {width: 64px;}
.star-rating {text-align: right;letter-spacing: 2px;}
.comment-text .star-rating {float: left;}
.wc-forward{float: left !important;margin-top: -8px !important;}
.jas-navigation ul li ul li a {font-size: 12px;}
.jas-menu ul li.hot > a::after, .jas-menu ul li.sale > a::after, .jas-menu ul li.new > a::after {left: 4px;}
.jas-currency ul {right: -37px;}